Bug 438526 - Iran uses daylight saving times again
Iran uses daylight saving times again
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: tzdata (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-21 09:56 EDT by Hedayat Vatankhah
Modified: 2015-05-04 21:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 12:42:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hedayat Vatankhah 2008-03-21 09:56:12 EDT
Description of problem:
Iran uses daylight saving times again (was not used for some time). So, it
should be enabled in tzdata again.
Comment 1 Petr Machata 2008-03-26 09:47:42 EDT
I hoped tzdata 2008b would bring in this change, but only the abandonment of DST
in Iraq is covered.  Could you please report this problem on upstream mailing
list at tz@elsie.nci.nih.gov?  If you can, also include details on when the DST
was scheduled to start and when it will end, and links to authoritative source
of information (typically an article in online media, bylaw, etc.).
Comment 2 Petr Machata 2008-03-27 12:42:52 EDT
tzdata already supports that.

Note You need to log in before you can comment on or make changes to this bug.